
.loudtheme { font-size: 24px;}
.fancybox-skin{
	background: #000000!important;
	color: #FFFFFF;
}
.fancybox-opened{
	z-index: 10000!important;
}
@media screen and (max-width: 768px) {
	.loudtheme { font-size: 18px;}
}
.loudgym_ttl {
	text-align: center;
	background: url(../common/img/line_red.png) no-repeat center bottom;
	background-size:100% 1px;
}
.loudgym_ttl img {
	width: 344px;
}
#loudsche{
	margin-top: 32px;
	margin-bottom: 32px;
	color: #000000;
}
.loudschelist {
	font-size: larger;
	/*border-bottom: solid #4E4E4E 1px;*/
	margin-bottom: 1px;
	display: table;
	width: 100%;
	background: #F5F5F5 !important;
	border: 1px solid #999;
}
.ended { opacity: 0.6}
.end {color: #BB0003;}
.loudschelist+.loudschelist {
	border-top: none;
	margin-top: -1px;
}
.loudschelist > span {
	display: table-cell;
	padding: 10px 5px;
	vertical-align: middle;
}
.loudschelist > span.louddate{
	width: 30%;
	position: relative;
}
.loudschelist > span.louddate:after{
	position: absolute;
	top:10px;
	right:10px;
	content:attr(data);
	color: #BB0003;
}

.loudschelist > span.loudtitle {
	width: 50%;
}
.loudschelist > span.schemore {
	width: 20%;
}
.schemore {
	text-align: right
}
.louddate {
	background: #2A2A2A;
	color: #FFFFFF
}
.bgred {
	background: #CC0000;
	color: #FFFFFF
}

a.arrowNext{
	display: inline-block;
	transition: 0.2s;
}
a:hover.arrowNext { transform: translate(3px,0);}
	.txtborder2 {
	padding: 0;
	background: #cc0000;
}
.txtborder2:hover {
	background: #FFFFFF;
}
.txtborder2 a {
	padding: 6px 10px;
	display: block;
	color: #FFFFFF;
}
.txtborder2 a:hover {
	color: #cc0000;
}
.txtborderkado {
	background:#4A4A4A;
	padding: 20px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.bgblk table td {
	background: inherit;
	color: #FFFFFF;
	padding: 5px;
}
.brnon {
	border-right: none!important;
}
.blnon {
	border-left: none!important;
}
.bgw {
	background: #FFFFFF!important; padding: 0 !important; text-align: center; min-width: 55px
}
tr.bbdouble td, .bbdouble{
	border-bottom: double;
}
.live_table table tr:nth-child(odd) td {
	background: #f5f5f5;
}
.bgwht {
	background: #FFFFFF!important;
}
.fomfirm {
	background: #FFFFFF;
	text-align: center;
	padding: 12px;
	color: #FF0000;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	height: 32px;
	display: table;
	width: 100% !important;
	box-sizing: border-box;
}
.fomfirm > span {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
	height: 32px;
}
.contact_form_btn {
	line-height: 100%!important;
	font-size: 0!important;
	
}
.contact_form_btn input {
	margin: 0 15px !important;
	border: none!important;
	vertical-align:middle;
	padding-top: 5px!important;
    padding-bottom: 5px!important;
	max-width: 100%;
}
.contact_form_btn button {
	margin: 0 15px !important;
	border: none!important;
	overflow:visible;
	vertical-align:middle;
	cursor: pointer;
}
.contact_form_btn input:hover {
	opacity: 0.7;
} 
.contact_form_btn button:hover {
	opacity: 0.7;
} 
@media screen and (max-width: 768px) {
	.loudgym_ttl img {
		width: 172px;
	}
	.loudschelist {
		font-size: 12px;
		display: block;
	}
	.loudschelist > span {
		display: block;
		padding: 10px 5px;
		box-sizing: border-box;
	}
	.loudschelist > span.louddate{
		width: 100%;
	}
	.loudschelist > span.loudtitle {
		float: left;
		width: 55%;
	}
	.loudschelist > span.schemore {
		float: left;
		width: 40%;
	}
	.txtborderkado {
		background:#4A4A4A;
		padding: 10px;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	}
}	

